uuid: bd26455b-a207-481f-9aac-2b2f61d118a0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_absorbed_per_min
    - node.type.fighter
id: node.fighter.field_absorbed_per_min
field_name: field_absorbed_per_min
entity_type: node
bundle: fighter
label: 'Absorbed Per Min'
description: 'The strikes absorbed per minute for this fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
